Subject: letter

From: [email-masked]
Date: Tue, 28 Jan 1992 18:10:14 EST

Dear Haizi:

    Answer your question.

    2 years ages, I worked on a company in Tawian.  In that time, I used
Clipper complier to generate the program codes.  Sometimes the compiler
didn't understand some special codes(beacuse Chinese system alaways use
special codes.  For example, ET Chinese system use 2 bytes to a word).
So, I wrote another tools to translate codes.

    Actually, I don't know that it is powerful to translate software from
English to Chinese.  I recommand that you should try some software, maybe
you can get the answer.

                                                                Ming